/* NewsBox */
#NewsBox ul {}
#NewsBox ul li { margin: 30px 1px 30px 0; }
#NewsBox ul li , #NewsBox ul li .lineBox { position: relative; }
#NewsBox ul li .lineBox { margin: 0 5px; }
#NewsBox ul li .lineBox font { position: relative; margin-top: -26px; display: block; text-align: center; font-size: 32px; color: #d7a297; }
#NewsBox ul li .lineBox a { margin-bottom: -13px; display: block; text-align: center; font-size: 18px; color: #d7a297; }
#NewsBox ul li .lineBox a:before {position: absolute;top: -10px;left: calc((100% - 50px) / 2);width: 50px;height: 1px;background: #d7a297;content: "";}
#NewsBox ul li .lineBox:before , #NewsBox ul li .lineBox:after {position: absolute;width: calc((100% - 200px) / 2);height: 1px;display: block;background: #f0d8d3;left: 1px;top: calc((100% - 1px) / 2);content: "";}
#NewsBox ul li .lineBox:after { left: auto; right: 1px; }
#NewsBox ul li .news-block { position: relative;  }
#NewsBox ul li .news-block a.photo img {           width: 100%;}
#NewsBox ul li .news-block p {color: #ffffff;display: inline-block;background: #b00110;margin: 10px 0;padding: 5px 15px;}
#NewsBox ul li .news-block h3 a{height: auto;line-height:130%;font-size:24px;color:#28282C;-webkit-line-clamp:1;transition-duration:.6s;font-weight:400;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical}
#NewsBox ul li .news-block article { height: 65px; line-height: 22px; color: #6D6D6D; -webkit-line-clamp: 3; transition-duration: .8s; }
.contentMain #NewsBox ul { font-size: 0; }
.contentMain #NewsBox ul li { margin: 15px; width: calc((100% / 3) - 30px); display: inline-block; vertical-align: top;}
#NewsBox ul li:nth-child(3n - 1):after , #NewsBox ul li:nth-child(3n - 2):after { background: transparent; }

@media screen and (max-width: 1280px) {
	.contentMain #NewsBox ul li{ width: calc(50% - 30px);}
	#NewsBox ul li:nth-child(3n - 1):after , #NewsBox ul li:nth-child(3n - 2):after { background: #f0d8d3; }
	#NewsBox ul li:nth-child(2n - 1):after { background: transparent; }
}
@media screen and (max-width: 980px) {
	#NewsBox .btn { left: auto; right: 0; }
	#NewsBox ul li .date {font-size: 28px;}
	#NewsBox ul li .news-block h3 a {font-size: 20px;}
	#NewsBox ul li .news-block {}
	#NewsBox ul li .news-block a.photo {width: 100%; height: 100%;top: 0;left: 0;position: relative;display: inline-block;opacity: 1;transform: translateX(0);}
	#NewsBox ul li .slick-slide:after  { background: #d7a297; }
}
@media screen and (max-width: 680px) {
	.contentMain #NewsBox ul li{ width: calc(100% - 30px); }
	#NewsBox ul li:nth-child(2n - 1):after { background: #f0d8d3; }
}